How To Install macOS Mojave On Old Unsupported Macs

Apple released macOS Mojave this past Monday and with it, another round of Macs found out that while Apple tends to support its computers for a good long period, not all will be able to install macOS Mojave.

Unfortunately, if your Mac is not one of those on the officially supported list, you’re out of luck. At least, that’s normally the case but if you’re willing to download one handy little tool, you might be able to plow on with the installation regardless.

By default, Apple only supports Macs that are from around 2012 or newer, depending on the particular model in question. The full compatibility list for macOS Mojave includes:

  • MacBook (Early 2015 or newer)
  • MacBook Air (Mid 2012 or newer)
  • MacBook Pro (Mid 2012 or newer)
  • Mac mini (Late 2012 or newer)
  • iMac (Late 2012 or newer)
  • iMac Pro (2017)
  • Mac Pro (Late 2013, plus mid 2010 and mid 2012 models with recommend Metal-capable GPU)

However, thanks to a tool called macOS Mojave Patcher, there is light at the end of the tunnel. All users need do is download the patcher and a copy of the macOS Mojave from Mac App Store and let the tool work its magic.

Full installation instructions are available via the tool’s website, and once you let it do its thing a whole new wave of Macs can get in on the macOS Mojave fun, including:

– Early-2008 or newer Mac Pro, iMac, or MacBook Pro:
– MacPro3,1
– MacPro4,1
– iMac8,1
– iMac9,1
– iMac10,x
– iMac11,x
– iMac12,x
– MacBookPro4,1
– MacBookPro5,x
– MacBookPro6,x
– MacBookPro7,1
– MacBookPro8,x

– Late-2008 or newer MacBook Air or Aluminum Unibody MacBook:
– MacBookAir2,1
– MacBookAir3,x
– MacBookAir4,x
– MacBook5,1

– Early-2009 or newer Mac Mini or white MacBook:
– Macmini3,1
– Macmini4,1
– Macmini5,x
– MacBook5,2
– MacBook6,1
– MacBook7,1

– Early-2008 or newer Xserve:
– Xserve2,1
– Xserve3,1

How cool is that?!

Unfortunately, there are some potential issues you could run into so be sure to check them out – it’s mainly a case of a lack of compatibility with some graphics cards and WiFi setups. There’s a reason Apple doesn’t officially support these older machines after all!

Good luck! Dark Mode might actually be worth the hassle. To get started, head over to the following URL for download links, and instructions on installing macOS Mojave Patcher Tool: dosdude1.com/mojave/

You may also like to check out:

  • Download iOS 12.0.1 / tvOS 12.0.1 IPSW Links, OTA Update For Apple TV
  • Create macOS Mojave 10.14 Bootable USB Flash Drive Installer, Here’s How
  • iPhone XS Max Ultra Thin Case For Minimalistic Experience? Here’s A List Of Best Ones
  • Fix iOS 12 Battery Life Issues And Percentage Drain, Here’s How [Guide]
  • Jailbreak iOS 12.0.1 / 12 / 12.1 On iPhone And iPad [Status Update]
  • Download iOS 12.1 Beta 1 IPSW Links, OTA Update For iPhone, iPad
  • Download iOS 12 IPSW Links & Install On iPhone X, 8, 7, Plus, 6s, 6, SE, 5s, iPad, iPod [Tutorial]

You can follow iPhoneFirmware.com on Twitter, add us to your circle on Google+ or like our Facebook page to keep yourself updated on all the latest from Apple and the Web.